.pager_area > .pagination > li span {
  display: block;
  padding: 7px 10px;
  color: #fff;
}

.pager_area > .pagination .disabled,
.pager_area > .pagination .disabled:hover {
  background: #ccc;
  border: solid 1px #ccc;
}

.contents .plumsa-table table td {
  white-space: pre-wrap;
}

.contents > .contents_wrap > .third_hierarchy_two_column > .text_large > .speaker-comment {
  white-space: pre-wrap;
}

.contents > .contents_wrap > .third_hierarchy_two_column {
  margin-top: 20px;
}

.contents_wrap > .seminar_list > .plumsa-tag_area > li.category {
  color: #ff617f;
  border: 1px solid #ff617f;
}

.seminar_list_top > .seminar_list > .plumsa-tag_area > li.category {
  color: #ff617f;
  border: 1px solid #ff617f;
}

.description {
  margin: 40px;
  white-space: pre-wrap;
}

